{% set CodiceModulo = "RICH_ORD_VIABILITA" %}
{% set Urn = "document:c_g535:viabilita;modifica;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PLAN_SCALA_QUOT",
		"urn":"document:c_g535:planimetria.scala.quotata",
		"descrizione_tabella_allegati":"Planimetria in scala e quotata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria scala quotata",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"PIANO_SEGNALAMENTO",
		"urn":"document:c_g535:viabilita;segnalamento;piano",
		"descrizione_tabella_allegati":"Piano di segnalamento",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Piano_segnalamento",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di emissione di ordinanza per la modifica temporanea della viabilità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.2|02/05/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di emissione di ordinanza per la modifica temporanea della viabilità {% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - emissione ordinanza modifica temporanea viabilità'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di emissione di ordinanza per la modifica temporanea della viabilità </div>
</div>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "true", "false","","visibility:visibility","display:none","false" ,"false","false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="title-3 text-center"> CHIEDE </div>
  <div class="space-1"></div>
  <div class="paragraph text-left"> la modifica temporanea della viabilità </div>  
  <div class="space-1"></div>
  <div class="form-row">
    <div class="title-3 text-left"> Tipologia dell'intervento </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TipInt" name="Tassonomia_TipInt" label="label" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_TipInt1" name="Tassonomia_TipInt" type="radio" value="1" />
    <label class="form-check-label" for="Tassonomia_TipInt1"> dovendo provvedere ai seguenti lavori </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrLav"> Descrizione lavori </label>
        <input class="form-control" id="Parametri_DescrLav" name="Parametri_DescrLav" mandatory_enabled="#Tassonomia_TipInt1.checked()" label="Descrizione lavori">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipInt2" name="Tassonomia_TipInt" type="radio" value="2" />
    <label class="form-check-label" for="Tassonomia_TipInt2"> al fine di consentire lo svolgimento della seguente manifestazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DescrManif"> Descrizione manifestazione </label>
        <input class="form-control" id="Parametri_DescrManif" name="Parametri_DescrManif" mandatory_enabled="#Tassonomia_TipInt2.checked()" label="Descrizione manifestazione">
      </div>
    </div>
  </div>
  <div class="space-1"></div>

  <globo_salto_pagina></globo_salto_pagina>

  <div class="form-row">
    <div class="title-3 text-left"> da effettuarsi in </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-1" mandatory="true">
      <label for="Immobile2_Provincia"> Prov. </label>
      {{ utils.provincie( 'Immobile2_Provincia', label="Provincia") }}
    </div>
    <div class="form-group col-lg-3">
      <label for="Immobile2_Comune"> Comune </label>
      <select class="form-control custom-select" id="Immobile2_Comune" mandatory_enabled="true" name="Immobile2_Comune" label="Comune" dynamic_value="getComuniFromProvincia( #Immobile2_Provincia.value(), 'Immobile2_Comune')"></select>
    </div>
    <div class="form-group col-lg-6">
      <label for="Immobile2_Via"> Indirizzo </label>
      <input class="form-control" id="Immobile2_Via" name="Immobile2_Via" mandatory_enabled="true" label="Indirizzo">
    </div>  
    <div class="form-group col-lg-1">
      <label for="Immobile2_Via"> Dal n°civico </label>
      <input class="form-control" id="Parametri_NumCivic" name="Parametri_NumCivic" mandatory_enabled="true" label="Dal num.civico">
    </div>  
    <div class="form-group col-lg-1">
      <label for="Immobile2_Via"> al n°civico </label>
      <input class="form-control" id="Parametri_NumCivic2" name="Parametri_NumCivic2" mandatory_enabled="true" label="al num.civico">
    </div>  
    <div class="space-1"></div>
  </div>
  <div class="space-1"></div>

  <div class="form-row">
    <div class="title-3 text-left"> nel periodo </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3" mandatory="true">
      <label for="Parametri_GiornoInizio"> Dal giorno </label>
      <input class="form-control" id="Parametri_GiornoInizio" format="date" name="Parametri_GiornoInizio" mandatory_enabled="true" label="Dal giorno">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_GiornoFine"> al giorno </label>
      <input class="form-control" id="Parametri_GiornoFine" format="date" name="Parametri_GiornoFine" mandatory_enabled="true" label="al giorno">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_OraInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OraInizio" format="time" name="Parametri_OraInizio" mandatory_enabled="true" label="Dalle ore">
    </div>  
    <div class="form-group col-lg-2">
      <label for="Parametri_OraFine"> alle ore </label>
      <input class="form-control" id="Parametri_OraFine" format="time" name="Parametri_OraFine" mandatory_enabled="true" label="alle ore">
    </div>  
    <div class="form-group col-lg-2 mt-4">
      <input id="Parametri_ControlloDate" name="Parametri_ControlloDate" type="hidden"
             mandatory_enabled="dateDifference(#Parametri_GiornoInizio.value(),'today','d') >= 1 || 
                                dateDifference(#Parametri_GiornoFine.value(),'today','d') >= 1 ||
                                dateDifference(#Parametri_GiornoFine.value(), #Parametri_GiornoInizio.value(),'d') >= 1">
      <input id="Parametri_LabelCheckDate" name="Parametri_LabelCheckDate" readonly
      style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(dateDifference(#Parametri_GiornoInizio.value(),'today','d') >= 1 || 
                      dateDifference(#Parametri_GiornoFine.value(),'today','d') >= 1 ||
                      dateDifference(#Parametri_GiornoFine.value(), #Parametri_GiornoInizio.value(),'d') >= 1) ? 'Date non valide' : '' "/>
    </div>
    <div class="space-1"></div>
  </div>

  <div class="form-row">
    <div class="title-3 text-left"> nella seguente modalità </div>
    <div class="form-group col-lg-12">
      <label for=""> Area interessata dal provvedimento </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Lunghezza (m) </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Larghezza (m) </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Superficie (m2) </label>
    </div>
  </div>

  <div class="form-row" mandatory="true">
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Lunghezza" format="positive_float" name="Parametri_Lunghezza" style="width: 50%;" label="Lunghezza (m)" />
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Larghezza" format="positive_float" name="Parametri_Larghezza" style="width: 50%;" label="Larghezza (m)" />
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Parametri_Superificie" format="positive_float" name="Parametri_Superificie" style="width: 50%;" label="Superficie (m2)" />
    </div>
  </div>
</div>

<div class="container">
  <input id="Parametri_ControlloProvvedimento" name="Parametri_ControlloProvvedimento" type="hidden"
    mandatory_enabled="#Tassonomia_TipoProvv1.checked() == false and #Tassonomia_TipoProvv2.checked() == false and #Tassonomia_TipoProvv3.checked() == false 
                       and #Tassonomia_TipoProvv4.checked() == false and #Tassonomia_TipoProvv5.checked() == false and #Tassonomia_TipoProvv6.checked() == false">

  <input id="Parametri_LabelCheckProvvedimento" name="Parametri_LabelCheckProvvedimento" readonly
    style="width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
    dynamic_value="(#Tassonomia_TipoProvv1.checked() == false and #Tassonomia_TipoProvv2.checked() == false 
                    and #Tassonomia_TipoProvv3.checked() == false and #Tassonomia_TipoProvv4.checked() == false 
                    and #Tassonomia_TipoProvv5.checked() == false and #Tassonomia_TipoProvv6.checked() == false) ? 'Almeno una delle sottostanti selezioni é obbligatoria' : '' "/>  
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipologia di provvedimento da adottare sulla circolazione stradale </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProvv1" name="Tassonomia_TipoProvv1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_TipoProvv1"> chiusura totale della strada </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProvv2" name="Tassonomia_TipoProvv2" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_TipoProvv2"> divieto di sosta con rimozione forzata </label>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_DalNumCIv"> Dal num.civico </label>
        <input class="form-control" id="Parametri_DalNumCIv" name="Parametri_DalNumCIv" mandatory_enabled="#Tassonomia_TipoProvv2.checked()" label="Dal num.civico">
      </div>
      <div class="form-group col-lg-1"></div>
      <div class="form-group col-lg-2">
        <label for="Parametri_AlNumCivic"> al num.civico </label>
        <input class="form-control" id="Parametri_AlNumCivic" name="Parametri_AlNumCivic" mandatory_enabled="#Tassonomia_TipoProvv2.checked()" label="al num.civico">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
       <label for="">Lati</label>
      </div>
    </div>
    <div class="form-row">
      <div class="form-check indent-1">
        <div id="Tassonomia_Lati" name="Tassonomia_Lati" label="Situazione del conto corrente" mandatory_enabled="#Tassonomia_TipoProvv2.checked()"></div>
        <input class="form-check-input" id="Tassonomia_Lati1" name="Tassonomia_Lati" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_Lati1"> ambo i lati </label>
      </div>
    </div>
    <div class="form-row">
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Lati2" name="Tassonomia_Lati" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_Lati2"> solamente da un lato </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProvv3" name="Tassonomia_TipoProvv3" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_TipoProvv3"> senso unico alternato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProvv4" name="Tassonomia_TipoProvv4" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_TipoProvv4"> destituzione di stalli di sosta a rotazione a pagamento (BLU) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_TipoProvv4.checked()">
      <div class="form-group col-lg-2">
        <label for="Parametri_NumStall2"> Num.stalli </label>
        <input class="form-control" id="Parametri_NumStall2" name="Parametri_NumStall2" label="Num.stalli">
      </div>
      <div class="form-group col-lg-1"></div>
      <div class="form-group col-lg-2">
        <label for="Parametri_DalNumCIv2"> Dal num.civico </label>
        <input class="form-control" id="Parametri_DalNumCIv2" name="Parametri_DalNumCIv2" label="Dal num.civico">
      </div>
      <div class="form-group col-lg-1"></div>
      <div class="form-group col-lg-2">
        <label for="Parametri_AlNumCivic2"> al num.civico </label>
        <input class="form-control" id="Parametri_AlNumCivic2" name="Parametri_AlNumCivic2" label="al num.civico">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProvv5" name="Tassonomia_TipoProvv5" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_TipoProvv5"> deviazione degli autobus di linea </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descr2"> Specificare </label>
        <input class="form-control" id="Parametri_Descr2" name="Parametri_Descr2" mandatory_enabled="#Tassonomia_TipoProvv5.checked()" label="Specificare">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoProvv6" name="Tassonomia_TipoProvv6" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_TipoProvv6"> altro </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Descr3"> Specificare </label>
        <input class="form-control" id="Parametri_Descr3" name="Parametri_Descr3" mandatory_enabled="#Tassonomia_TipoProvv6.checked()" label="Specificare">
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set dic = [
    "che provvederà a predisporre la segnaletica provvisoria relativa alle eventuali deviazioni e agli itinerari alternativi previsti",
    "che comunicherà tempestivamente il mancato inizio dei lavori nella data prevista all’ Ufficio Viabilità che provvederà all’ emanazione degli atti conseguenti",
    "che provvederà al posizionamento dei cartelli stradali di divieto di sosta almeno 48 ore prima, utilizzando proprio personale, nel rispetto delle disposizioni di legge vigenti per l’ installazione della segnaletica di divieto di sosta (Codice della strada, art. 21 e relativo Regolamento di esecuzione, art. 30-36)",
    "che provvederà al ripristino dello stato dei luoghi al termine delle operazioni" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}